/* ==========================================================================
   Author: E-team, http://www.gruppozenit.com/ita/
   Copyright @ 2013 - 2014 E-team Informatica Pvt Ltd.
   ========================================================================== */

html,
button,
input,
select,
textarea /*Search Box*/
{
    color: #222;
}

body
{
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection
{
    background: #b3d4fc;
    text-shadow: none;
}

::selection
{
    background: #b3d4fc;
    text-shadow: none;
}

hr
{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img
{
    vertical-align: middle;
}

fieldset
{
    border: 0;
    margin: 0;
    padding: 0;
}

textarea
{
    resize: vertical;
}

.chromeframe
{
    margin: 0.2em 0;
    color: #000;
    padding: 0.2em 0;
    position: absolute;
    width: 500px;
    height: 200px;
    background: #FFF;
    border: 10px solid #CCC;
    top: 40%;
    left: 50%;
    z-index: 10;
    margin: -100px 0 0 -250px;
    font-size: 1em;
    line-height: 2em;
}

    .chromeframe span
    {
        padding: 50px 20px;
        display: block;
    }

.chromeframe-overlay
{
    width: 100%;
    height: 100%;
    background: #111111;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body
{
    font-family: 'Open Sans', sans-serif;
}

.global-width
{
    width: 1200px;
    margin: 0 auto;
}

#page-logo
{
    float: left;
    margin: 0;
    padding: 0;
}

    #page-logo a 
	{
        display: block;
        font: normal 36px 'Open Sans', sans-serif;
        color: #0099cc;
        text-decoration: none;
        text-transform: uppercase;
        margin: 30px 0 20px;
        background: url("../img/PSSC logo White.png") no-repeat;
        background-size:50%;
        width: auto;
        height: auto;
    }

.ul-reset
{
    margin: 0;
    padding: 0;
    list-style: none;
}

    .ul-reset.clearfix li
    {
        float: left;
    }

.global-nav .menu-left
{
    width: 630px;
    float: left;
}

    .global-nav .menu-left li a /*Current Vacancies*/
    {
        font: normal 14px 'Open Sans', sans-serif;
        text-decoration: none;
        color: #FFF;
    }

.global-nav .menu-right
{
    width: 368px;
    float: right;
}

.global-nav
{
    background: #04aeda;
}

.icon-menu
{
    background: #e6e6e6;
}

.global-nav .menu-right .search-wrap
{
    float: left;
}

.global-nav .menu-right .global-nav-ul
{
    float: right;
}

.global-nav-ul li
{
    padding: 10px 8px 10px 8px;
}

    .global-nav-ul li:first-child,
    .menu-left .global-nav-ul li:first-child,
    .menu-right .global-nav-ul li:first-child
    {
        padding-left: 0;
        border-left: 0 none;
        border-right: 0 none;
    }

.menu-left .global-nav-ul li,
.menu-right .global-nav-ul li
{
    /*border-left: 1px solid rgba(255,255,255, 0.4);
    border-right: 1px solid rgba(255,255,255, 0.4);*/
    border-left: 0 none;
    border-right: 0 none;
}

.page-footer
{
    width: 100%;
    position: relative;
    bottom: 0;
    left: 0;
    text-align: center;
    padding: 10px 0;
    background: #d0d0d0;
    font-size: 12px;
}

    .page-footer p
    {
        margin: 0;
        padding: 0;
    }

.search-wrap /*Search Box Colour*/
{
    width: 228px;
    height: 20px;
    font: normal 12px 'Open Sans', sans-serif;
    padding: 2px;
    border: 1px solid #cccccc;
    position: relative;
    margin-top: 10px;
    background: #FFF;
}

.search-input
{
    position: absolute;
    top: 0;
    left: 0;
    background: none;
    border: 0;
    width: 86%;
    height: 100%;
    padding: 0 5px;
}

    .search-input::-ms-clear
    {
        display: none;
    }

.search-submit
{
    position: absolute;
    right: 0;
    top: 0;
    background: url(../img/input-icon.png) no-repeat center #FFF;
    border: 0;
    width: 28px;
    height: 100%;
    padding: 0;
    margin: 0;
}

.menu-left .global-nav-ul li
{
    text-shadow: 1px 1px 2px #404040;
    /*filter: dropshadow(color=#404040, offx=1, offy=1);*/
}

.content-table
{
    width: 100%;
    margin: 0 0 20px;
}

    .content-table thead td
    {
        background: #04aeda;
        font: normal 13px 'Open Sans', sans-serif;
        text-transform: uppercase;
        color: #FFF;
        padding: 10px;
        /*border-right: 1px solid rgba(255,255,255, 0.4);
        border-left: 1px solid rgba(255,255,255, 0.4);*/
        border-left: 0 none;
        border-right: 0 none;
    }

    .content-table thead td:first-child 
	{
        border-left: 1px solid #04AEDA;
    }
	
    .content-table thead td:last-child 
	{
        border-right: 1px solid  #04AEDA;
    }

.content-area
{
    padding: 30px 0 25px;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    box-sizing: border-box;
}

    .content-area h2
    {
        font: normal 13px 'Open Sans', sans-serif;
        color: #FFF;
        background: #04aeda;
        padding: 10px 10px 10px 30px;
        margin: 0 0 20px;
        text-transform: uppercase;
    }

.content-table td
{
    padding: 5px 10px;
    text-align: center;
}

.content-table tbody td
{
    font: normal 12px 'Open Sans', sans-serif;
    border-top: 1px solid #e5e5e6;
    border-bottom: 1px solid #e5e5e6;
    /*border-left: 1px solid #cdcfd3;
    border-right: 1px solid #cdcfd3;*/
    border-left: 0 none;
    border-right: 0 none;
}

.content-table tbody td:first-child 
{
    border-left: 1px solid #cdcfd3;
}

.content-table tbody td:last-child 
{
    border-right: 1px solid #cdcfd3;
}

.content-table tbody .odd td
{
    background: #e9e9e9;
}

.content-table tbody .even td
{
    background: #FFF;
}

.content-table tbody td.icons a
{
    /*margin-left: 8px;*/
    display: inline-block;
}

.masterTooltip
{
    position: relative;
    font: normal 12px 'Open Sans', sans-serif !important;
}

.tooltip
{
    display: none;
    position: absolute;
    border: 1px solid #333;
    background-color: #161616;
    border-radius: 5px;
    padding: 5px 10px;
    color: #fff;
    font: normal 12px 'Open Sans', sans-serif !important;
    margin: -55px 0 0 -50%;
    white-space: nowrap;
}

.candidate-details
{
    /*width: 70%;*/ /*80%;
    width:100%;*/
    margin: 0 auto;
    font: normal 12px 'Open Sans', sans-serif !important;
}

    .candidate-details li
    {
        width: 100%;
        margin-right: 20px;
        min-height: 35px;
        margin-bottom: 8px;
    }

        /*.candidate-details li input, .candidate-details li label, .candidate-details li select 
		{
			width: 100%;
			display: block;
			margin: 0 0 5px;
		}*/


        .candidate-details li input, .candidate-details li label, .candidate-details li select
        {
            display: inline-block;
            float: left;
            margin: 0 10px 5px;
            text-align: right;
            text-transform: capitalize;
            /*width: 23%;*/
            width: 28%;
        }

    .candidate-details div #fileCV,
    .candidate-details div #fileCover
    {
        width: auto;
    }

    .candidate-details div .input-txt, .candidate-details div select
    {
        border: 1px solid #cccccc;
        height: 25px !important;
        text-align: left; /*Newly added*/
    }

    .candidate-details div .input-txt
    {
        height: 20px;
        width:150px;
    }

    .candidate-details div .input-txt-error
    {
        border: 1px solid red;
        /*height: 20px;*/
    }

input[type=file]
{
    /*height: 30px ! important;*/ 
}

.input-submit
{
    font: normal 12px 'Open Sans', sans-serif;
    color: #FFF;
    text-shadow: 1px 1px 2px #404040;
    filter: dropshadow(color=#404040, offx=1, offy=1);
    background: #04aeda;
    border: 0;
    height: 30px;
    padding: 0 20px;
    text-transform: uppercase;
}

.candidate-details div .input-submit
{
    width: auto;
}

.candidate-details div.form-submit
{
    margin-top: 30px;
}

.vacancy-details
{
    font: normal 12px 'Open Sans', sans-serif;
    width: 94%;
	float: left;
    margin: 0 auto;
}

    .vacancy-details li
    {
        margin-bottom: 5px;
    }

        .vacancy-details li .title, 
		.vacancy-details li .desc,
		.vacancy-details li .link 
        {
            display: block;
            float: left;
        }

        .vacancy-details li .title
        {
            width: 165px;
        }

        .vacancy-details li .desc
        {
            width: 500px;
        }

        .vacancy-details li .link 
        {
            width: 230px;
            text-align: right;
        }

        .vacancy-details li h3
        {
            font: bold 13px 'Open Sans', sans-serif;
            text-transform: uppercase;
            margin: 10px 0;
            color: #04AEDA;
        }

.t-l 
{
    text-align: left;
}

.t-r 
{
    text-align: right;
}

.t-c 
{
    text-align: center;
}

.t-j 
{
    text-align: justify;
}

.actions 
{
    width: 22%;
    float: left;
    font: normal 12px 'Open Sans', sans-serif;
}

.close-btn
{
    background: url(../img/close.png) no-repeat center;
}

.light-bg
{
    background: #ededed;
}

.pagination .pages
{
    float: right;
    margin: 0 0 20px;
}

    .pagination .pages li
    {
        margin: 0 3px;
    }

        .pagination .pages li a
        {
            background: #f6f6f6;
            display: inline-block;
            padding: 3px 8px;
            border: 1px solid #CCC;
            font-size: 12px;
            text-decoration: none;
            color: #333;
        }

        .pagination .pages li.active a,
        .pagination .pages li:hover a
        {
            background: #04AEDA;
            color: #FFF;
        }

.sortable
{
    cursor: pointer;
}

.page-header .global-width
{
    position: relative;
}

.messageshow
{
    top: 45%;
    left: 10%;
    right:10%;
    width: 75%;
    text-align: center;
    position: absolute;
    float: right;
    margin-top: 15px;
    padding: 10px 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 10;
}

    .messageshow.applied
    {
        /*top: 325px !important;*/
        font-size: 16px;
        color: red;
    }

.message
{
    top: 10px;
    left: 35%;
    position: absolute;
    float: right;
    margin-top: 15px;
    padding: 10px 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 10;
}

    .message p
    {
        margin: 0;
        padding: 0;
        font-size: 12px;
        color: #FFF;
    }

    .message.applied
    {
        top: 150px !important;
        font-size: 16px;
        color: red;
    }

    .message.error
    {
        background: #9c2514;
    }

    .message.success
    {
        background: #a9c200;
    }

    .message.warning
    {
        background: #e27103;
    }

.content-table thead td .head-wrap
{
    min-height: 20px;
    position: relative;
    width: 100%;
}

.sortable
{
    cursor: pointer;
}

.message-close
{
    width: 10px;
    height: 10px;
    background: url(../img/close-message.png) no-repeat;
    position: absolute;
    top: 3px;
    right: 3px;
}

.content-table thead td .arrow-up
{
    background: url("../img/up-arrow.png") no-repeat scroll 0 0 transparent;
    height: 7px;
    position: absolute;
    right: -18px;
    top: 8px;
    width: 10px;
}

.content-table thead td .arrow-down
{
    background: url("../img/down-arrow.png") no-repeat scroll 0 0 transparent;
    height: 7px;
    position: absolute;
    right: -18px;
    top: 8px;
    width: 10px;
}

.txt-ar1
{
    margin: 0 10px 5px;
    width: 150px;
    height:50px;
    resize: none;
    border: 1px solid #CCCCCC;
}

.err-bdr
{
    border: 1px solid red !important;
}

.selectbox-error
{
    border: 1px solid red;
    /*height: 20px;*/
    float: left;
}

.candidate-details li .selectbox-error select
{
    margin: 0 !important;
}

.candidate-details li .selectbox-error
{
    margin-left: 10px;
}

.button-group
{
    text-align: center;
    padding-bottom: 4px;
}

    .button-group .button
    {
        font-size: 12px;
        border-top: 1px solid #93989c;
        background: #949ca1;
        background: -webkit-gradient(linear, left top, left bottom, from(#707b82), to(#949ca1));
        background: -webkit-linear-gradient(top, #707b82, #949ca1);
        background: -moz-linear-gradient(top, #707b82, #949ca1);
        background: -ms-linear-gradient(top, #707b82, #949ca1);
        background: -o-linear-gradient(top, #707b82, #949ca1);
        padding: 5px 10px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
        -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
        box-shadow: rgba(0,0,0,1) 0 1px 0;
        text-shadow: rgba(0,0,0,.4) 0 1px 0;
        color: white;
        text-decoration: none;
        vertical-align: middle;
        /*border-radius: 10px;
    border: 1px solid #000;
    font-size: 12px;
    text-decoration: none;
    color: #000;
    padding: 5px 10px;
    margin-right: 10px;*/
    }


.button-group-list
{
    text-align: center;
    padding-bottom: 1px;
}

    .button-group-list .button-list
    {
        font-size: 12px;
        border-top: 1px solid #93989c;
        background: #949ca1;
        background: -webkit-gradient(linear, left top, left bottom, from(#707b82), to(#949ca1));
        background: -webkit-linear-gradient(top, #707b82, #949ca1);
        background: -moz-linear-gradient(top, #707b82, #949ca1);
        background: -ms-linear-gradient(top, #707b82, #949ca1);
        background: -o-linear-gradient(top, #707b82, #949ca1);
        padding: 2px 5px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
        -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
        box-shadow: rgba(0,0,0,1) 0 1px 0;
        text-shadow: rgba(0,0,0,.4) 0 1px 0;
        color: white;
        text-decoration: none;
        vertical-align: middle;
        margin-left: 0;
        /*border-radius: 10px;
    border: 1px solid #000;
    font-size: 12px;
    text-decoration: none;
    color: #000;    
    margin-right: 10px;
    padding: 2px 5px;
    margin-left: 0;*/
    }

.button:hover
{
    border-top-color: #373838;
    background: #373838;
    color: #ccc;
}

.button:active
{
    border-top-color: #353835;
    background: #353835;
}

.button-list:hover
{
    border-top-color: #373838;
    background: #373838;
    color: #ccc;
}

.button-list:active
{
    border-top-color: #353835;
    background: #353835;
}

.content-area .content-text p
{
    margin: 0;
    padding: 0;
    font-size: 14px;
}

.content-area .content-text
{
    padding: 0 20px 15px;
}

.global-width.light-bg
{
    margin-bottom: 30px;
}

.input-txt.email
{
    text-transform: none;
}

.processing-wrap
{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
}

.processing-overlay
{
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.7;
    top: 0;
    left: 0;
    z-index: 0;
}

.p-content
{
    position: absolute;
    z-index: 1;
    text-align: center;
    color: #FFF;
    top: 50%;
    left: 50%;
    margin: -55px 0 0 -82px;
    font-size: 13px;
}

    .p-content p
    {
        margin: 0 0 5px;
    }

/*================== Appended Styles Starts =============================*/


.indication
{
    font-size: 30px;
    margin: 50px 0;
    text-align: center;
}

.content
{
    padding: 0px 30px;
}

h3
{
    font-size: 18px;
    color: #919191;
    margin: 0 0 12px;
}

p
{
    font-size: 13px;
    line-height: 26px;
    margin: 0;
}

fieldset
{
    border: 1px solid #c2c0c0;
    padding: 21px 35px 21px 22px;
    margin: 0 0 25px;
    padding: 21px 22px;
}

legend
{
    color: #4b4a4a;
    font-size: 14px;
    padding: 0 5px;
    margin: -10px 0 -10px -5px;
}

.full-wrap
{
    margin: 0 0 15px;
}

input[type=radio], input[type=checkbox]
{
    width: auto;
    height: 26px;
}

fieldset .full-wrap:last-child
{
    margin: 0;
}

label
{
    float: left;
    width:150px;
    color: #4b4a4a;
    font-size: 12px;
    line-height: 23px;
    min-height: 1px;
    padding-right: 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}


select, input, textarea
{
    float: left;
    width:150px;    
    /*border: 1px solid #d0cece;*/
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 3px 3px;
    resize: none;
}

select, input
{
    font-size: 12px !important;
}

fieldset.fs-style-1 label
{
    padding-left: 48px;
    font-size: 12px;
}

.clslbl
{
    padding-left: 48px;
    font-size: 12px;
}

fieldset.fs-style-2 .full-wrap
{
    margin-left: 200px;
}

.txt-wrp-2
{
    position: relative;
    float: left;
}

.full-wrap .txt-wrp-2:first-child
{
    margin-left: 0;
}

.txt-wrp-2 .xtra-spce
{
    position: absolute;
    right: 100%;
    top: 0;
    padding: 0px 6px;
    background: #dcdbdb;
    color: #4b4a4a;
    font-size: 12px;
    text-decoration: none;
    height: 17px;
    line-height: 17px;
}

.font-12
{
    font-size: 12px !important;
}

fieldset.fs-style-3
{
    background: #f6f4f5;
    position: relative;
    padding-top: 61px;
}


    fieldset.fs-style-3 legend
    {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        box-sizing: border-box;
        left: 0;
        margin: 0 !important;
        padding: 10px;
        position: absolute;
        right: 0;
        top: 0;
        width: 100%;
    }

legend input
{
    border: 0;
}

.space-1
{
    height: 1px;
}

.space-2
{
    height: 2px;
}

.space-3
{
    height: 3px;
}

.space-4
{
    height: 4px;
}

.space-5
{
    height: 5px;
}

.space-10
{
    height: 10px;
}

/*================== Appended Styles Ends =============================*/

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px)
{
}

@media only screen and (min-width: 768px)
{
}

@media only screen and (min-width: 1140px)
{
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir
{
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

    .ir:before
    {
        content: "";
        display: block;
        width: 0;
        height: 150%;
    }

.hidden
{
    display: none !important;
    visibility: hidden;
}

.visuallyhidden
{
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    .visuallyhidden.focusable:active,
    .visuallyhidden.focusable:focus
    {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

.invisible
{
    visibility: hidden;
}

.clearfix:before,
.clearfix:after
{
    content: " ";
    display: table;
}

.clearfix:after
{
    clear: both;
}

.clearfix
{
    *zoom: 1;
}

.clear
{
    clear: both;
    height: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
}

.fieldset
{
    /*margin:15px;padding:15px;*/
    width: 96%;
    border: 1px solid rgb(169, 169, 169);
}

.fieldsetNoBorder
{
    /*margin:15px;padding:15px;*/
    width: 96%;
    border: none;
}

.legend
{
    padding: 4px;
}

.clsMultiColumn
{
    float: left;
    width: 50%;
    min-height:1px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

    .clsMultiColumn:nth-child(odd)
    {
        padding: 0 10px 0 20px;
    }

    .clsMultiColumn:nth-child(even)
    {
        padding: 0 20px 0 10px;
    }

.clsMultiColumnFull
{
    float: left;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding:0 20px;
    margin:0 0 15px;
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print
{
    *
    {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited
    {
        text-decoration: underline;
    }

        a[href]:after
        {
            content: " (" attr(href) ")";
        }

    abbr[title]:after
    {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after
    {
        content: "";
    }

    pre,
    blockquote
    {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead
    {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img
    {
        page-break-inside: avoid;
    }

    img
    {
        max-width: 100% !important;
    }

    @page
    {
        margin: 0.5cm;
    }

    p,
    h2,
    h3
    {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3
    {
        page-break-after: avoid;
    }
}
